*{
    box-sizing: border-box;
}

body, .modal-body, .modal-header, .modal-footer{
    font-family: 'Teko', sans-serif;
    background: -webkit-linear-gradient(to left, #3a6186 , #89253e); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #3a6186 , #89253e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.modal-footer{
  text-align: center;
}

.row{
    margin: 0;
    margin-bottom: 5%;
}

.navbar{
    margin-bottom: 0;
}

.box-product{
    width: 100%;
    position: relative;
    height: 350px;
    border: 1px solid rgba(128, 128, 128, 0.68);
    border-radius: 8px;
    box-shadow: 1px 2px 5px #8c8c8c;
    margin-top: 5%;
    background: rgba(255, 255, 255, 0.82);
}

.box-image{
    width: 80%;
    height: 40%;
    margin: auto;
    margin-top: 6%;
    background-image: url(http://lorempixel.com/400/400/);
    border-radius: 50%;
    background-size: 100% 100%;
    box-shadow: 1px 2px 5px #8c8c8c;
    cursor: pointer;
}

.show-product{
  width: 30vh;
  height: 30vh;
}

.box-information{
    color: black;
    padding: 5%;
    word-wrap: break-word
}



.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.fast {
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  animation-name: fadeIn;
  position: relative;
}


.create-product{
    position: absolute;
    bottom: 0;
    right: 1px;
    cursor: pointer;
}



/* FORM CREATE PRODUCT  */

/*Contact sectiom*/
.content-header{
  font-family: 'Oleo Script', cursive;
  color:#fcc500;
  font-size: 30px;
  word-wrap: break-word
}

.section-content{
  text-align: center; 

}

#contact{
    color : #fff;    
}
.contact-section{
  padding-top: 40px;
}
.contact-section .col-md-6{
  width: 50%;
}

.form-line{
  border-right: 1px solid #B29999;
}

.form-group{
  margin-top: 10px;
}
label{
  font-size: 1.3em;
  line-height: 1em;
  font-weight: normal;
}
.form-control{
  font-size: 1.3em;
  color: #080808;
}
textarea.form-control {
    height: 135px;
   /* margin-top: px;*/
}

.submit{
  font-size: 1.1em;
  float: right;
  width: 150px;
  background-color: transparent;
  color: #fff;

}

.button-group{
    position: absolute;
    bottom: 7%;
}


#show-price,#show-stock{
  font-size:24px;
}